<?php
declare(strict_types=1);

namespace AuxCF\Entities\FieldGroup\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum FieldGroupLabelPlacementEnum: string
{
  use SettingEnumTraits;

  case Top = 'top';
  case Left = 'left';

  public const SETTING_KEY = 'label_placement';
  public const SETTING_LABEL = 'field group label placement';

  public const DEFAULT = self::Top;
}
